.ajax-progress {
    display: inline-block;
    padding: 1px 5px 2px
}

[dir=rtl] .ajax-progress {
    float: right
}

.ajax-progress-throbber .throbber {
    display: inline;
    padding: 1px 5px 2px;
    background: transparent url(/core/themes/stable/css/system/components/../../../images/core/throbber-active.gif) no-repeat 0 center
}

.ajax-progress-throbber .message {
    display: inline;
    padding: 1px 5px 2px
}

tr .ajax-progress-throbber .throbber {
    margin: 0 2px
}

.ajax-progress-bar {
    width: 16em
}

.ajax-progress-fullscreen {
    position: fixed;
    z-index: 1000;
    top: 48.5%;
    left: 49%;
    width: 24px;
    height: 24px;
    padding: 4px;
    opacity: .9;
    border-radius: 7px;
    background-color: #232323;
    background-image: url(/core/themes/stable/css/system/components/../../../images/core/loading-small.gif);
    background-repeat: no-repeat;
    background-position: center center
}

[dir=rtl] .ajax-progress-fullscreen {
    right: 49%;
    left: auto
}

.text-align-left {
    text-align: left
}

.text-align-right {
    text-align: right
}

.text-align-center {
    text-align: center
}

.text-align-justify {
    text-align: justify
}

.align-left {
    float: left
}

.align-right {
    float: right
}

.align-center {
    display: block;
    margin-right: auto;
    margin-left: auto
}

.js input.form-autocomplete {
    background-image: url(/core/themes/stable/css/system/components/../../../images/core/throbber-inactive.png);
    background-repeat: no-repeat;
    background-position: 100% center
}

.js[dir=rtl] input.form-autocomplete {
    background-position: 0 center
}

.js input.form-autocomplete.ui-autocomplete-loading {
    background-image: url(/core/themes/stable/css/system/components/../../../images/core/throbber-active.gif);
    background-position: 100% center
}

.js[dir=rtl] input.form-autocomplete.ui-autocomplete-loading {
    background-position: 0 center
}

.fieldgroup {
    padding: 0;
    border-width: 0
}

.container-inline div,.container-inline label {
    display: inline
}

.container-inline .details-wrapper {
    display: block
}

.clearfix:after {
    display: table;
    clear: both;
    content: ""
}

.js details:not([open]) .details-wrapper {
    display: none
}

.hidden {
    display: none
}

.visually-hidden {
    position: absolute !important;
    overflow: hidden;
    clip: rect(1px,1px,1px,1px);
    width: 1px;
    height: 1px;
    word-wrap: normal
}

.visually-hidden.focusable:active,.visually-hidden.focusable:focus {
    position: static !important;
    overflow: visible;
    clip: auto;
    width: auto;
    height: auto
}

.invisible {
    visibility: hidden
}

.item-list__comma-list,.item-list__comma-list li {
    display: inline
}

.item-list__comma-list {
    margin: 0;
    padding: 0
}

.item-list__comma-list li:after {
    content: ", "
}

.item-list__comma-list li:last-child:after {
    content: ""
}

.js .js-hide {
    display: none
}

.js-show {
    display: none
}

.js .js-show {
    display: block
}

.nowrap {
    white-space: nowrap
}

.position-container {
    position: relative
}

.progress {
    position: relative
}

.progress__track {
    min-width: 100px;
    max-width: 100%;
    height: 16px;
    margin-top: 5px;
    border: 1px solid;
    background-color: #fff
}

.progress__bar {
    width: 3%;
    min-width: 3%;
    max-width: 100%;
    height: 1.5em;
    background-color: #000
}

.progress__description,.progress__percentage {
    overflow: hidden;
    margin-top: .2em;
    color: #555;
    font-size: .875em
}

.progress__description {
    float: left
}

[dir=rtl] .progress__description {
    float: right
}

.progress__percentage {
    float: right
}

[dir=rtl] .progress__percentage {
    float: left
}

.progress--small .progress__track {
    height: 7px
}

.progress--small .progress__bar {
    height: 7px;
    background-size: 20px 20px
}

.reset-appearance {
    margin: 0;
    padding: 0;
    border: 0 none;
    background: 0 0;
    line-height: inherit;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none
}

.resize-none {
    resize: none
}

.resize-vertical {
    min-height: 2em;
    resize: vertical
}

.resize-horizontal {
    max-width: 100%;
    resize: horizontal
}

.resize-both {
    max-width: 100%;
    min-height: 2em;
    resize: both
}

table.sticky-header {
    z-index: 500;
    top: 0;
    margin-top: 0;
    background-color: #fff
}

.system-status-counter__status-icon {
    display: inline-block;
    width: 25px;
    height: 25px;
    vertical-align: middle
}

.system-status-counter__status-icon:before {
    display: block;
    content: "";
    background-repeat: no-repeat;
    background-position: center 2px;
    background-size: 20px
}

.system-status-counter__status-icon--error:before {
    background-image: url(/core/themes/stable/css/system/components/../../../images/core/icons/e32700/error.svg)
}

.system-status-counter__status-icon--warning:before {
    background-image: url(/core/themes/stable/css/system/components/../../../images/core/icons/e29700/warning.svg)
}

.system-status-counter__status-icon--checked:before {
    background-image: url(/core/themes/stable/css/system/components/../../../images/core/icons/73b355/check.svg)
}

.system-status-report-counters__item {
    width: 100%;
    margin-bottom: .5em;
    padding: .5em 0;
    text-align: center;
    white-space: nowrap;
    background-color: rgba(0,0,0,.063)
}

@media screen and (min-width: 60em) {
    .system-status-report-counters {
        display:flex;
        flex-wrap: wrap;
        justify-content: space-between
    }

    .system-status-report-counters__item--half-width {
        width: 49%
    }

    .system-status-report-counters__item--third-width {
        width: 33%
    }
}

.system-status-general-info__item {
    margin-top: 1em;
    padding: 0 1em 1em;
    border: 1px solid #ccc
}

.system-status-general-info__item-title {
    border-bottom: 1px solid #ccc
}

body.drag {
    cursor: move
}

tr.region-title {
    font-weight: 700
}

tr.region-message {
    color: #999
}

tr.region-populated {
    display: none
}

tr.add-new .tabledrag-changed {
    display: none
}

.draggable a.tabledrag-handle {
    float: left;
    overflow: hidden;
    height: 1.7em;
    margin-left: -1em;
    cursor: move;
    text-decoration: none
}

[dir=rtl] .draggable a.tabledrag-handle {
    float: right;
    margin-right: -1em;
    margin-left: 0
}

a.tabledrag-handle:hover {
    text-decoration: none
}

a.tabledrag-handle .handle {
    width: 14px;
    height: 14px;
    margin: -.4em .5em 0;
    padding: .42em .5em;
    background: url(/core/themes/stable/css/system/components/../../../images/core/icons/787878/move.svg) no-repeat 6px 7px
}

a.tabledrag-handle:hover .handle,a.tabledrag-handle:focus .handle {
    background-image: url(/core/themes/stable/css/system/components/../../../images/core/icons/000000/move.svg)
}

.touchevents .draggable td {
    padding: 0 10px
}

.touchevents .draggable .menu-item__link {
    display: inline-block;
    padding: 10px 0
}

.touchevents a.tabledrag-handle {
    width: 40px;
    height: 44px
}

.touchevents a.tabledrag-handle .handle {
    height: 21px;
    background-position: 40% 19px
}

[dir=rtl] .touch a.tabledrag-handle .handle {
    background-position: right 40% top 19px
}

.touchevents .draggable.drag a.tabledrag-handle .handle {
    background-position: 50% -32px
}

.tabledrag-toggle-weight-wrapper {
    text-align: right
}

[dir=rtl] .tabledrag-toggle-weight-wrapper {
    text-align: left
}

.indentation {
    float: left;
    width: 20px;
    height: 1.7em;
    margin: -.4em .2em -.4em -.4em;
    padding: .42em 0 .42em .6em
}

[dir=rtl] .indentation {
    float: right;
    margin: -.4em -.4em -.4em .2em;
    padding: .42em .6em .42em 0
}

.tablesort {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-size: 100%
}

.tablesort--asc {
    background-image: url(/core/themes/stable/css/system/components/../../../images/core/icons/787878/twistie-down.svg)
}

.tablesort--desc {
    background-image: url(/core/themes/stable/css/system/components/../../../images/core/icons/787878/twistie-up.svg)
}

div.tree-child {
    background: url(/core/themes/stable/css/system/components/../../../images/core/tree.png) no-repeat 11px center
}

div.tree-child-last {
    background: url(/core/themes/stable/css/system/components/../../../images/core/tree-bottom.png) no-repeat 11px center
}

[dir=rtl] div.tree-child,[dir=rtl] div.tree-child-last {
    background-position: -65px center
}

div.tree-child-horizontal {
    background: url(/core/themes/stable/css/system/components/../../../images/core/tree.png) no-repeat -11px center
}

html.js .js-webform-visually-hidden,html.js .js-webform-visually-hidden[style*="display: none"] {
    position: absolute !important;
    display: inline !important;
    overflow: hidden;
    clip: rect(1px,1px,1px,1px);
    width: 1px;
    height: 1px;
    word-wrap: normal
}

.js-form-item.js-webform-states-hidden,.js-form-submit.js-webform-states-hidden,.js-form-wrapper.js-webform-states-hidden,.js-webform-text-format-hidden>.js-text-format-wrapper {
    display: none
}

.form--inline .form-item {
    float: left;
    margin-right: .5em
}

[dir=rtl] .form--inline .form-item {
    float: right;
    margin-right: 0;
    margin-left: .5em
}

.form-item .container-inline {
    margin: 2px 0
}

.form-checkboxes .form-required:after,.form-radios .form-required:after {
    display: none
}

.webform-element--title-inline>label {
    display: inline;
    padding-right: .5em
}

.webform-element--title-inline>div.container-inline {
    display: inline
}

.form-composite.webform-fieldset--title-inline legend {
    float: left;
    margin: .4em .5em .4em 0
}

[dir=rtl] .form-composite.webform-fieldset--title-inline legend {
    float: right;
    margin-right: 0;
    margin-left: .5em
}

.form-composite.webform-fieldset--title-inline .fieldset-wrapper,.form-composite.webform-fieldset--title-inline .fieldset-wrapper>div {
    display: inline
}

.webform-element--title-inline .form-radios,.webform-element--title-inline .form-checkboxes {
    display: inline
}

.webform-submission-form strong.error.form-item--error-message {
    display: block
}

.webform-readonly input[type=date],.webform-readonly input[type=datetime-local],.webform-readonly input[type=email],.webform-readonly input[type=number],.webform-readonly input[type=password],.webform-readonly input[type=search],.webform-readonly input[type=tel],.webform-readonly input[type=text],.webform-readonly input[type=time],.webform-readonly input[type=url],.webform-readonly textarea {
    color: #717171;
    border-color: #bbb;
    background: #ededed
}

.webform-details-toggle-state-wrapper {
    text-align: right;
    margin-top: 1em
}

[dir=rtl] .webform-details-toggle-state-wrapper {
    text-align: left
}

.webform-details-toggle-state-wrapper+details {
    margin-top: 0
}

.webform-details-toggle-state {
    margin-top: 0;
    padding: 0;
    cursor: pointer;
    border: 0;
    background: 0 0;
    font-size: 1em;
    text-decoration: none;
    color: #337ab7
}

.webform-details-toggle-state:hover,.webform-details-toggle-statelink:focus {
    text-decoration: underline
}

.webform-tabs .webform-details-toggle-state-wrapper {
    float: right
}

@media screen and (max-width: 600px) {
    .webform-tabs .webform-details-toggle-state-wrapper {
        float:none
    }
}

.webform-message--close .messages {
    position: relative;
    padding-right: 35px
}

.webform-message--close .webform-message__link {
    display: none
}

html.js .webform-message--close .webform-message__link {
    position: absolute;
    top: 11px;
    right: 10px;
    display: block;
    font-size: 24px;
    line-height: 24px
}

html[dir=rtl].js .webform-message--close .webform-message__link {
    top: 11px;
    right: inherit;
    left: 10px
}

.webform-message__link {
    opacity: .33;
    color: inherit
}

.webform-message__link:link {
    text-decoration: none;
    border-bottom: none
}

.webform-message__link:hover,.webform-message__link:focus,.webform-message__link:active {
    text-decoration: none;
    opacity: 1;
    color: inherit;
    border-bottom: none
}

html.js .js-webform-message--close-storage {
    display: none
}

.js-webform-message--close .button--dismiss {
    display: none
}

.cookiesjsr-btn {
    align-items: center;
    background-color: #004c93;
    background-color: var(--btn-bg-color,#004c93);
    border: 2px solid #fff;
    border: 2px solid var(--btn-border-color,#fff);
    color: #fff;
    color: var(--btn-font-color,#fff);
    cursor: pointer;
    display: flex;
    font: inherit;
    font-size: .85em;
    justify-content: center;
    margin: .625em;
    min-height: 42px;
    opacity: .95;
    padding: 0;
    text-decoration: none;
    text-transform: uppercase;
    -webkit-transform: scale(1);
    transform: scale(1);
    transition: all .3s ease;
    white-space: nowrap;
    width: calc(100% - 2.5em)
}

@media (min-width: 576px) {
    .cookiesjsr-btn {
        min-height:48px
    }
}

.cookiesjsr-btn:hover {
    opacity: 1;
    -webkit-transform: scale(1.02);
    transform: scale(1.02)
}

.cookiesjsr-btn.invert {
    background-color: #fff;
    background-color: var(--btn-inv-bg-color,#fff);
    border-color: #004c93;
    border-color: var(--btn-inv-border-color,#004c93);
    color: #004c93;
    color: var(--btn-inv-font-color,#004c93)
}

.cookiesjsr-btn.important {
    background-color: #fff;
    background-color: var(--btn-prime-bg-color,#fff);
    border-color: #fff;
    border-color: var(--btn-prime-border-color,#fff);
    color: #004c93;
    color: var(--btn-prime-font-color,#004c93)
}

.cookiesjsr-btn.important.invert {
    background-color: #004c93;
    background-color: var(--btn-prime-inv-bg-color,#004c93);
    border-color: #004c93;
    border-color: var(--btn-prime-inv-border-color,#004c93);
    color: #fff;
    color: var(--btn-prime-inv-font-color,#fff)
}

.cookiesjsr-links {
    display: flex;
    flex-direction: column;
    list-style: none;
    margin: 0 -.75em;
    padding: 0
}

@media (min-width: 576px) {
    .cookiesjsr-links.links--row {
        align-items:center;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: left
    }
}

.cookiesjsr-links.links--row li {
    margin: 0;
    padding-left: .75em;
    padding-right: .75em;
    position: relative
}

.cookiesjsr-links.links--row li a {
    display: inline-block;
    line-height: 2em;
    margin: 0;
    padding: 0
}

.cookiesjsr-links.links--row li:first-child:before {
    content: none
}

@media (min-width: 576px) {
    .cookiesjsr-links.links--row li:before {
        background-color:#fff;
        background-color: var(--link-list-separator-color,#fff);
        content: "";
        height: .3em;
        left: 0;
        position: absolute;
        top: 50%;
        -webkit-transform: translate(-50%,-40%);
        transform: translate(-50%,-40%);
        width: .3em
    }
}

.cookiesjsr-btn.denyAll {
    display: none
}

@media (min-width: 1200px) {
    .cookiesjsr-btn.denyAll {
        display:inline-block
    }
}

.cookiesjsr-switch {
    background-color: #fff;
    background-color: var(--switch-bg-off,#fff);
    border: 0;
    border-radius: 20px;
    border-radius: var(--switch-height,20px);
    box-shadow: inset -1px 2px 1px rgba(0,0,0,.25);
    cursor: pointer;
    display: block;
    height: 20px;
    height: var(--switch-height,20px);
    margin: 0;
    padding: 0;
    position: relative;
    transition: background-color .1s ease-in-out;
    width: 45px;
    width: var(--switch-width,45px)
}

.cookiesjsr-switch:focus-within:before {
    border: 1px dotted #eee;
    border-radius: 10px;
    content: "";
    height: 100%;
    position: absolute;
    -webkit-transform: scale(1.4);
    transform: scale(1.4);
    width: 100%
}

.cookiesjsr-switch:after {
    background-color: #fff;
    background-color: var(--switch-handle-color,#fff);
    border: 1px solid #e4e5e6;
    border: 1px solid var(--switch-border-color,#e4e5e6);
    border-radius: 20px;
    border-radius: var(--switch-height,20px);
    box-shadow: -1px 2px 1px rgba(0,0,0,.25);
    content: "";
    display: block;
    height: 20px;
    height: var(--switch-height,20px);
    left: 0;
    position: absolute;
    top: 0;
    -webkit-transform: scale(1.2);
    transform: scale(1.2);
    transition: left .1s ease-in-out;
    width: 20px;
    width: var(--switch-height,20px)
}

.cookiesjsr-switch.active {
    background-color: #0a0;
    background-color: var(--switch-bg-on,#0a0)
}

.cookiesjsr-switch.active:after {
    left: 25px
}

.cookiesjsr-switch input[type=checkbox] {
    opacity: 0;
    position: absolute
}

.cookiesjsr-banner {
    align-items: center;
    background-color: #004c93;
    background-color: var(--banner-bg-color,#004c93);
    bottom: 0;
    color: #fff;
    color: var(--banner-font-color,#fff);
    display: flex;
    flex-direction: column;
    height: auto;
    justify-content: flex-start;
    left: 0;
    max-height: calc(100vh - 100px);
    overflow: auto;
    padding: 1em;
    position: fixed;
    -webkit-transform: translateY(100%);
    transform: translateY(100%);
    transition: -webkit-transform .3s ease-in-out;
    transition: transform .3s ease-in-out;
    transition: transform .3s ease-in-out,-webkit-transform .3s ease-in-out;
    width: 100vw;
    z-index: 10000
}

.cookiesjsr-banner.active {
    -webkit-transform: translateY(0);
    transform: translateY(0)
}

@media (min-width: 768px) {
    .cookiesjsr-banner {
        flex-direction:row
    }
}

.cookiesjsr-banner a {
    color: #fff;
    color: var(--link-list-font-color,#fff)
}

.cookiesjsr-banner--action,.cookiesjsr-banner--info {
    width: 100%
}

@media (min-width: 768px) {
    .cookiesjsr-banner--action,.cookiesjsr-banner--info {
        width:50%
    }
}

.cookiesjsr-banner--info {
    margin-bottom: 1.25em;
    margin-bottom: var(--default-margin,1.25em);
    max-height: calc(100vh - 100px - 2.5em);
    overflow: auto;
    padding: 0 1.25em;
    padding: 0 var(--default-margin,1.25em)
}

.cookiesjsr-banner--text {
    display: block
}

.cookiesjsr-banner--links {
    font-size: .85em;
    margin-top: .5em
}

.cookiesjsr-banner--action {
    display: flex;
    flex-direction: column;
    padding: 0
}

@media (min-width: 1200px) {
    .cookiesjsr-banner--action {
        flex-direction:row
    }
}

.cookiesjsr-banner button.denyAll {
    display: inline-block
}

.cookiesjsr-service-groups {
    display: block;
    list-style: none;
    margin: 0 0 -1px!important;
    max-height: 100%;
    overflow: auto;
    padding: 0!important;
    position: static!important
}

.cookiesjsr-service-group {
    line-height: 1.5em;
    list-style: none;
    position: static!important
}

.cookiesjsr-service-group--tab {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #fff;
    background: var(--layer-tab-bg-color,#fff);
    border: 0;
    border-bottom: 1px solid #e4e5e6;
    border-bottom: 1px solid var(--layer-border-color,#e4e5e6);
    color: #000f37;
    color: var(--layer-tab-font-color,#000f37);
    cursor: pointer;
    display: block;
    font-weight: 700;
    margin: 0;
    min-height: 3em;
    padding: 1em 1.25em;
    padding: 1em var(--default-margin,1.25em);
    text-align: left;
    text-decoration: none;
    width: 100%
}

.cookiesjsr-service-group--tab:last-child {
    border-bottom: 0
}

@media (min-width: 768px) {
    .cookiesjsr-service-group--tab {
        padding:1em 3.25em 1em 1.25em;
        width: calc(30% + 2em)
    }
}

.cookiesjsr-service-group--content {
    display: none
}

@media (min-width: 768px) {
    .cookiesjsr-service-group--content {
        height:100%;
        overflow: auto;
        position: absolute;
        right: 0;
        top: 0;
        width: 70%
    }
}

.cookiesjsr-service-group--intro {
    padding: 1em 1.25em;
    padding: 1em var(--default-margin,1.25em)
}

.cookiesjsr-service-group.active .cookiesjsr-service-group--tab {
    background: #004c93;
    background: var(--layer-tab-active-bg-color,#004c93);
    border-bottom: 0;
    color: #fff;
    color: var(--layer-tab-active-font-color,#fff)
}

.cookiesjsr-service-group.active .cookiesjsr-service-group--content {
    background: #004c93;
    background: var(--layer-tab-active-bg-color,#004c93);
    color: #fff;
    color: var(--layer-tab-active-font-color,#fff);
    display: block;
    font-weight: 500
}

.cookiesjsr-service-group--services {
    margin: 0!important;
    padding: 0!important
}

.cookiesjsr-service {
    align-items: center;
    background-color: hsla(210,4%,90%,0);
    display: flex;
    transition: background-color .3s ease
}

.cookiesjsr-service:hover {
    background-color: hsla(210,4%,90%,.1)
}

.cookiesjsr-service--description {
    padding: .625em 1.25em;
    width: calc(100% - 2.5em - 45px)
}

.cookiesjsr-service--description h3 {
    color: #fff;
    color: var(--layer-font-light,#fff);
    font-size: 1.125em;
    font-weight: 400;
    margin: 0
}

.cookiesjsr-service--links a {
    font-size: .75em
}

.cookiesjsr-service--links a,.cookiesjsr-service--links a:active,.cookiesjsr-service--links a:hover,.cookiesjsr-service--links a:visited {
    color: #fff;
    color: var(--layer-font-light,#fff)
}

.cookiesjsr-service--action {
    padding: .625em 1.25em;
    width: calc(2.5em + 45px)
}

.cookiesjsr-service--always-on {
    color: #0a0;
    color: var(--switch-always-on-font-color,#0a0);
    display: flex;
    justify-content: flex-end;
    text-align: right;
    white-space: nowrap
}

.cookiesjsr-service--always-on span {
    background-color: #fff;
    background-color: var(--switch-always-on-bg-color,#fff);
    padding: 0 .5em
}

.cookiesjsr-layer {
    background: #fff;
    background: var(--layer-header-bg-color,#fff);
    display: block;
    height: 100vh;
    left: 50%;
    line-height: 1.5em;
    max-width: 100%;
    overflow: hidden;
    padding: 3.5em 0 4.5em;
    padding: var(--layer-header-height,3.5em) 0 var(--layer-footer-height,4.5em);
    position: fixed;
    top: 50%;
    -webkit-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
    width: 100vw;
    z-index: 314160
}

@media (min-height: 668px) {
    .cookiesjsr-layer {
        height:80vh;
        max-height: 575px
    }
}

@media (min-height: 992px) {
    .cookiesjsr-layer {
        height:60vh
    }
}

@media (min-width: 768px) {
    .cookiesjsr-layer {
        width:860px
    }
}

.cookiesjsr-layer--overlay {
    background: rgba(0,0,0,.4);
    height: 100vh;
    left: 0;
    position: fixed;
    top: 0;
    width: 100vw;
    z-index: 314159
}

.cookiesjsr-layer--header {
    align-items: center;
    background-color: #fff;
    background: #fff;
    background: var(--layer-header-bg-color,#fff);
    border-bottom: 1px solid #e4e5e6;
    border-bottom: 1px solid var(--layer-border-color,#e4e5e6);
    display: flex;
    height: 3.5em;
    justify-content: space-between;
    left: 0;
    margin: 0;
    padding: 0 1.25em;
    padding: 0 var(--default-margin,1.25em);
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 100
}

.cookiesjsr-layer--title {
    color: #000f37;
    color: var(--layer-header-font-color,#000f37);
    text-transform: uppercase
}

.cookiesjsr-layer--close {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: transparent url("data:image/svg+xml;charset=utf-8,%3Csvg width='27' height='27' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath d='M24.263 0 13.501 10.762 2.737 0 0 2.737l10.764 10.764L0 24.263 2.737 27l10.764-10.764L24.263 27 27 24.263 16.238 13.501 27 2.737z' fill='%23000f37' fill-rule='evenodd'/%3E%3C/svg%3E") no-repeat 50% scroll;
    background-size: contain;
    border: 0;
    cursor: pointer;
    height: 1em;
    overflow: hidden;
    padding: 0;
    text-indent: -999em;
    width: 1em;
    z-index: 102
}

.cookiesjsr-layer--body {
    background: #fff;
    background: var(--layer-body-bg-color,#fff);
    bottom: 4.5em;
    bottom: var(--layer-footer-height,4.5em);
    left: 0;
    position: absolute;
    right: 0;
    top: 3.5em;
    top: var(--layer-header-height,3.5em)
}

.cookiesjsr-layer--footer {
    align-items: center;
    background: #fff;
    background: var(--layer-footer-bg-color,#fff);
    border-top: 1px solid #e4e5e6;
    border-top: 1px solid var(--layer-border-color,#e4e5e6);
    bottom: 0;
    display: flex;
    height: 4.5em;
    height: var(--layer-footer-height,4.5em);
    justify-content: flex-end;
    left: 0;
    padding: 0 1.25em;
    padding: 0 var(--default-margin,1.25em);
    position: absolute;
    width: 100%
}

@media (min-width: 768px) {
    .cookiesjsr-layer--footer {
        justify-content:space-between
    }
}

.cookiesjsr-layer--label-all {
    color: #000f37;
    color: var(--layer-footer-font-color,#000f37);
    display: none
}

@media (min-width: 768px) {
    .cookiesjsr-layer--label-all {
        display:block;
        padding-right: 1.25em;
        padding-right: var(--default-margin,1.25em);
        width: 30%
    }
}

.cookiesjsr-layer--actions {
    align-items: center;
    display: flex;
    margin: -.625em;
    width: calc(100% + 1.25em)
}

@media (min-width: 768px) {
    .cookiesjsr-layer--actions {
        width:calc(70% + .625em)
    }
}

.cookiesjsr-layer button.allowAll,.cookiesjsr-layer button.denyAll {
    display: none
}

@media (min-width: 576px) {
    .cookiesjsr-layer button.allowAll,.cookiesjsr-layer button.denyAll {
        display:inline-block
    }
}

@media (max-width: 576px) {
    .cookiesjsr-layer button.save {
        margin-left:auto;
        padding: 0 2em;
        width: auto
    }
}

#cookiesjsr {
    --default-margin: 1.25em;
    --font-size-reset: 1rem;
    --btn-font-color: #fff;
    --btn-border-color: #fff;
    --btn-bg-color: #004c93;
    --btn-prime-font-color: #004c93;
    --btn-prime-border-color: #fff;
    --btn-prime-bg-color: #fff;
    --btn-inv-font-color: #004c93;
    --btn-inv-border-color: #004c93;
    --btn-inv-bg-color: #fff;
    --btn-prime-inv-font-color: #fff;
    --btn-prime-inv-border-color: #004c93;
    --btn-prime-inv-bg-color: #004c93;
    --link-list-font-color: #fff;
    --link-list-separator-color: #fff;
    --banner-logo-offset: 100px;
    --banner-bg-color: #004c93;
    --banner-font-color: #fff;
    --layer-header-height: 3.5em;
    --layer-header-bg-color: #fff;
    --layer-header-font-color: #000f37;
    --layer-body-bg-color: #fff;
    --layer-tab-bg-color: #fff;
    --layer-tab-font-color: #000f37;
    --layer-tab-active-bg-color: #004c93;
    --layer-tab-active-font-color: #fff;
    --layer-bg-dark: #004c93;
    --layer-font-light: #fff;
    --layer-font-dark: #000f37;
    --layer-border-color: #e4e5e6;
    --layer-footer-bg-color: #fff;
    --layer-footer-font-color: #000f37;
    --layer-footer-height: 4.5em;
    --switch-border-color: #e4e5e6;
    --switch-handle-color: #fff;
    --switch-bg-off: #fff;
    --switch-bg-on: #0a0;
    --switch-width: 45px;
    --switch-height: 20px;
    --switch-always-on-font-color: #0a0;
    --switch-always-on-bg-color: #fff
}

.cookiesjsr--app {
    font-size: 1rem;
    font-size: var(--font-size-reset,1rem)
}

body .cookiesjsr--app,body .cookiesjsr--app *,body .cookiesjsr--app :after,body .cookiesjsr--app :before {
    box-sizing: border-box
}

.views-align-left {
    text-align: left
}

.views-align-right {
    text-align: right
}

.views-align-center {
    text-align: center
}

.views-view-grid .views-col {
    float: left
}

.views-view-grid .views-row {
    float: left;
    clear: both;
    width: 100%
}

.views-display-link+.views-display-link {
    margin-left: .5em
}

.blazy,.blazy *,.blazy *:before,.blazy *:after {
    box-sizing: border-box
}

.b-lazy,.b-responsive {
    display: block;
    height: auto;
    min-height: 1px
}

html:not(.js) .b-lazy[data-src],html:not(.js) [data-b-blur] {
    display: none
}

.b-bg,.media--ratio .is-b-ie {
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    display: block
}

.b-loaded,.b-error,.b-bg.is-b-loading {
    opacity: 1
}

.litebox,.blazy iframe,.media iframe {
    border: 0;
    display: block;
    max-width: 100%
}

.media--blazy iframe {
    position: relative;
    width: 100%;
    z-index: 1
}

.media-wrapper--inline {
    margin: auto;
    max-width: 100%
}

.blazy .media {
    display: block
}

.media--fx {
    overflow: hidden;
    position: relative
}

.media--fx img {
    color: transparent;
    display: block;
    width: 100%
}

.media--ratio .media__element,.media--fx .b-blur {
    bottom: 0;
    height: 100%;
    left: 0;
    min-height: 1px;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    z-index: 0;
    object-fit: cover
}

.animated img,.b-bg.is-b-animated {
    opacity: 1
}

.field[data-blazy] {
    min-width: 50%
}

.blazy .media--blazy img.b-blur,.blazy .media--blazy img.media__element {
    margin: 0
}

@-webkit-keyframes rotateplane {
    0% {
        -webkit-transform: perspective(120px);
        transform: perspective(120px)
    }

    50% {
        -webkit-transform: perspective(120px) rotateY(180deg);
        transform: perspective(120px) rotateY(180deg)
    }

    100% {
        -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg);
        transform: perspective(120px) rotateY(180deg) rotateX(180deg)
    }
}

@keyframes rotateplane {
    0% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }

    50% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }

    100% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg)
    }
}

.is-b-loading:not(.is-b-loaded) {
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    position: relative;
    min-height: 30px
}

.is-b-loading:not(.is-b-loaded):before {
    display: none
}

.js .is-b-loading:not(.is-b-loaded):before {
    display: block
}

.is-b-loading:not(.is-b-loaded):not([data-animation]):before {
    content: '';
    width: 30px;
    height: 30px;
    max-width: 30px;
    background: #2eaae0;
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -15px;
    margin-top: -15px;
    font-size: 0;
    z-index: 22;
    -webkit-animation: rotateplane 1.2s infinite ease-in-out;
    animation: rotateplane 1.2s infinite ease-in-out
}

@-webkit-keyframes blazyBlur {
    from {
        opacity: .3
    }

    to {
        opacity: 1
    }
}

@keyframes blazyBlur {
    from {
        opacity: .3
    }

    to {
        opacity: 1
    }
}

.animated.blur img:not(.b-blur),.b-bg.animated.blur {
    transition: none;
    -webkit-animation: blazyBlur 1s;
    animation: blazyBlur 1s
}

.media--fx.is-b-visible:not(.is-b-animated) .b-blur {
    color: transparent;
    filter: blur(3px);
    opacity: .9;
    transition: opacity 1.2s
}

.media--fx-lg.is-b-visible:not(.is-b-animated) .b-blur {
    filter: blur(6px);
    opacity: .8
}

.media.is-b-animated .b-blur,.media.is-b-loaded .b-blur.is-b-ie {
    opacity: 0;
    z-index: -1
}

@media (print),(prefers-reduced-motion:reduce) {
    .animated.blur img:not(.b-blur),.b-bg.animated.blur {
        -webkit-animation-duration: 1ms !important;
        animation-duration: 1ms !important;
        -webkit-transition-duration: 1ms !important;
        transition-duration: 1ms !important;
        -webkit-animation-iteration-count: 1 !important;
        animation-iteration-count: 1 !important
    }

    .media--fx-lg.is-b-loaded .b-blur {
        filter: blur(1px);
        opacity: .9
    }
}

.media.media--ratio {
    display: block;
    height: 0;
    max-width: 100%;
    min-height: 1px;
    overflow: hidden;
    position: relative;
    width: 100%
}

.media--ratio.is-b-loaded {
    transition: padding-bottom .2s
}

.media--ratio--11 {
    padding-bottom: 100%
}

.media--ratio--32 {
    padding-bottom: 66.66%
}

.media--ratio--43 {
    padding-bottom: 75%
}

.media--ratio--85 {
    padding-bottom: 62.5%
}

.media--ratio--169 {
    padding-bottom: 56.25%
}

.media-wrapper--blazy,.media-wrapper--blazy * {
    box-sizing: border-box
}

.media-wrapper--blazy {
    max-width: 100%;
    min-width: 50%;
    position: relative
}

.grid .media-wrapper--blazy {
    width: 100%
}

.caption .media-wrapper--blazy,.align-left .media-wrapper--blazy,.align-right .media-wrapper--blazy,.align-center .media-wrapper--blazy {
    min-width: 320px
}

.blazy--filter .media-wrapper--blazy {
    min-width: 0;
    overflow: hidden
}

.media-wrapper--blazy.align-center img {
    display: block;
    margin-right: auto;
    margin-left: auto
}

.media-wrapper--blazy.alignment-left img {
    float: left;
    margin-right: 15px
}

.media-wrapper--blazy.alignment-right img {
    float: right;
    margin-left: 15px
}

.ajax-progress.ajax-progress-fullscreen {
    z-index: 1261
}

.webform-ajax-messages {
    position: fixed;
    z-index: 100;
    bottom: 0;
    width: 100%
}

.webform-ajax-messages .messages {
    margin: 0;
    border-width: 10px 0 0;
    font-weight: 700
}

.webform-ajax-messages .messages+.messages {
    margin: 0
}

.webform-ui-dialog {
    top: 50px !important
}

.toolbar-tray-open.toolbar-horizontal .webform-ui-dialog {
    top: 90px !important
}

.bef-exposed-form .form--inline .form-item {
    float: none
}

.bef-exposed-form .form--inline>.form-item {
    float: left
}

.bef-exposed-form .form--inline .bef--secondary {
    clear: left
}
